Source: polynum
Section: web
Priority: extra
Maintainer: Thomas NOEL <tnoel@entrouvert.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://sourcesup.cru.fr/projects/polynum/
Vcs-Browser: https://sourcesup.renater.fr/scm/?group_id=859

Package: polynum
Architecture: all
Depends: ${misc:Depends}, python, python-psycopg2, python-ldap, adduser (>= 3.11)
Recommends: python-virtualenv
Suggests: postgresql
Description: Polycopiés numériques
 Polynum (polycopiés numériques) est une application web pour demander
 l'impression de polycopiés via l'ENT. Elle propose des options de diffusion
 afin de mettre à disposition en ligne les polycopiés pour les étudiants.
